
/* ================================== */
/* Global                             */
/* ================================== */

h1 {
    font-weight: bold;
    font-style: italic;
    font-size: 131%;
    text-align: left;
    color: #666;
}

h4 {
    display: inline;
    font-weight: bold;
    font-size: 100%;
}

h5 {
    font-size: 153.9%;
    margin-top: 2em;
}

h6 {
    font-weight: bold;
    font-size: 123.1%;
    text-align: center;
    margin-top: 2em;
}

h3 {
    font-weight: bold;
    font-size: 123.1%;
    text-align: left;
    margin-top: 1em;
}

/* ================================== */
/* Search Pages                       */
/* ================================== */

table.header1 {
    margin: 3em 0 1em;
    width: 100%;
}

table.header1 #referImage {
    width: 100%;
    text-align: right;
}

table.header1 #tagline {
    font-weight: bold;
    font-style: italic;
    font-size: 131%;
    text-align: left;
    padding-left: 106px;
    color: #666;
}

div.header2 {
    padding: 2em 0 3em;
}

div.header3 {
    padding: 1em 0 0;
}

div.footer {
    margin-left: auto;
    margin-right: auto;
    padding: 3em 0 1em;
}

div.headerLinkContainer {
    text-align: right;
    padding-top: 1em;
}

table#searchHeaderTable {
    margin-top: 1em;
    width: 100%;
}

table#searchHeaderTable td {
    vertical-align: top;
}

table#searchResultsTable {
    margin-top: 1em;
    width: 100%;
}

table#searchResultsTable td {
    vertical-align: top;
}

div.refineContainer {
    margin-top: 1.5em;
    font-weight: normal;
    font-size: 85%;
}

div.refineContainer h4 {
    font-size: 117.65%;
}

span#queryHelpLink {
    padding-left: 1em;
    font-weight: bold;
}

div.resultsTitle {
    margin-top: 0.5em;
}

div.resultsTitle span.companyName {
    font-style: italic;
    font-weight: bold;
    color: #006;
    text-decoration: none;
}

div.resultsKeywords {
    font-size: 93%;
}

div.resultsUrl {
    font-style: italic;
    font-weight: bold;
    font-size: 93%;
}

div.pageContainer {
    padding-top: 24px;
    font-weight: bold;
}

div.addContainer {
    padding-top: 48px;
}

div#noResultsSuggestions p {
    padding-top: 1em;
    padding-bottom: 0.5em;
}

div#noResultsSuggestions ul {
    padding-bottom: 1em;
}

div#noResultsSuggestions ul li {
    list-style: disc inside;
    padding-left: 1em;
}

input#queryInput {
    width: 400px;
}

img#referImage {
    padding-left: 150px;
}

div#shareThisContainer {
    padding-top: 1em;
}

/* ================================== */
/* Connect Press                      */
/* ================================== */

div.adContainer1 {
    margin-top: 4em;
    border: 0;
}

div.adContainer1 iframe {
    /* width: 982px; */
    width: 974px;
    height: 127px;
    border: 0;
}

td.adContainer2 {
    border: 0;
    text-align: right;
}

/*
td.adContainer2 iframe {
    width: 335px;
    height: 284px;
    border: 0;
}
*/

td.adContainer3 {
    /* padding-top: 4em; */
    border: 0;
}

/*
td.adContainer3 iframe {
    width: 165px;
    height: 1062px;
    border: 0;
}
*/

/* ================================== */
/* Information Pages                  */
/* ================================== */

table.manufacturersContainer {
    width: 100%;
    text-align: center;
}

table.manufacturersContainer td {
    padding: 1em;
}

div.termsContainer div {
    margin-top: 1em;
}

div.advertiseContainer div {
    margin-top: 0.2em;
}
